import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartContrastBarOff.js";
import createIcon from "../create-icon";
var LightChartContrastBarOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartContrastBarOff);

